html,body{
    width:100%;
    height:100%;
    padding:0!important;
    margin:0;
}

/* 内容 */
.user-sign-container{
    width: 100%;
    height: 100%;
    background-color: #f2f2f2;
    background-image: url("../../images/common/login_bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.user-sign-container-wrap{
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content{
    width: calc(58.125rem - 29.25rem);
    padding: 4.375rem 14.625rem;
    background-color: #ffffff;
    border-radius: 1.25rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content-header{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content-header-logo{
    width: 9.625rem;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content-header-logo-img{
    width: 9.625rem;
    object-fit: contain;
}
.user-sign-container-content-form{
    width: 100%;
    padding-top: 3.625rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content-form-item{
    width: calc(100% - 0.125rem);
    height: 4.625rem;
    border: #e0e0e0 solid 1px;
    border-radius: 1.25rem;
    margin-bottom: 1.0625rem;
    overflow: hidden;
}
.user-sign-container-content-form-item-input{
    width: calc(100% - 3.75rem);
    height: 4.625rem;
    line-height: 4.625rem;
    padding: 0 1.875rem;
    text-align: left;
    border: none;
    outline: none;
    font-size: 1.375rem;
    font-weight: 400;
    color: #444444;
}
.user-sign-container-content-footer{
    width: 100%;
    padding-top: 1.5625rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.user-sign-container-content-footer-row{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 3.125rem;
}
.user-sign-container-content-footer-checkbox, .user-sign-container-content-footer-checkbox label{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    user-select: none;
    font-size: 1.125rem;
    font-weight: 400;
    color: #444444;
    height: 1.875rem;
    line-height: 1.875rem;
}
.user-sign-container-content-footer-checkbox input{
    margin-right: 0.3125rem;
    accent-color: #c40d23;
    cursor: pointer;
    padding-block: 0;
    padding-inline: 0;
}
.user-sign-container-content-footer-link{
    width: max-content;
    text-align: center;
    font-size: 1.125rem;
    font-weight: 400;
    color: #444444;
    text-decoration: none;
    margin-bottom: 3.125rem;
}
.user-sign-container-content-footer-link:hover{
    color: #c40d23;
}
.user-sign-container-content-footer-row .user-sign-container-content-footer-link{
    margin-bottom: 0;
}
.user-sign-container-content-footer-action{
    width: 100%;
    height: 4.75rem;
    border-radius: 2.375rem;
    text-align: center;
    line-height: 4.75rem;
    background-color: #444444;
    color: #ffffff;
    font-size: 1.5625rem;
    font-weight: 400;
    text-decoration: none;
    margin-bottom: 0.9375rem;
}
.user-sign-container-content-footer-action:last-of-type{
    margin-bottom: 0;
}
.user-sign-container-content-footer-action-primary{
    background-color: #c42733;
}
.user-sign-container-content-footer-action:hover{
    opacity: 0.8;
}
.user-sign-container-footer{
    width: 58.125rem;
    padding-top: 2.1875rem;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}
.user-sign-container-footer-copyright{
    font-size: 1rem;
    font-weight: 400;
    color: #ffffff;
    padding-left: 3.4375rem;
}
.user-sign-container-footer-links{
    flex: 1;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
}
.user-sign-container-footer-link{
    font-size: 1rem;
    font-weight: 400;
    /*color: #444444;*/
    color: #ffffff;
}
.user-sign-container-footer-link:hover{
    color: #c42733;
}